## furo 2025.09.25%2Bdfsg

=== tests/requirements.txt ===
pytest
pytest-cov
pytest-xdist

httpx
tomli
packaging
