## furo 2022.12.07+dfsg

=== debian/changelog ===
furo (2022.12.07+dfsg-1) unstable; urgency=medium

  * New upstream version 2022.12.07+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Dec 2022 13:59:09 +0100

furo (2022.09.29+dfsg-3) unstable; urgency=medium

  * upload the source package to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 12 Nov 2022 09:35:40 +0100

furo (2022.09.29+dfsg-2) experimental; urgency=medium

  * Removed the useless references to "Open Software License" in
    debian/copyright, just keeping the comment about Files-Exluded

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 10 Nov 2022 11:01:40 +0100

furo (2022.09.29+dfsg-1) experimental; urgency=medium

  * defined Excluded-Files, modified d/watch to repack the source,
    thanks to Thorsten Alteholz' message notifying that
    "Open Software License" must be considered non-free.
  * Changed the debian packaging, due to useful hints from Jonas Smedegaard:
    see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=992743
    + removed the big debian patches, which were manually prepared with
      non-debian tools, and manually reviewed.
    + created debian/patches/pyproject.patch to rule out Pradyun Gedam's
      sphinx_theme_builder, which used webpack and non-debian plugins
      to compile and minimize SASS files and JS scripts. Now, pybuild
      will invoke setuptools to build the package.
    + edited the target override_dh_auto_build to compile SASS files
      with sassc (this implies debian/patches/sass.patch which
      irons out some syntactic details which are not interpreted by
      sassc)
    + modified the way JS files are gathered for the binary package:
      a genuine copy is made, where original webpack's actions concatenated
      two scripts and minimized them down.
  * Initial release. (Closes: #1023449)

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 10 Nov 2022 10:07:29 +0100
