## furo 2023.07.26+dfsg

=== debian/changelog ===
furo (2023.07.26+dfsg-1) unstable; urgency=medium

  * New upstream version 2023.07.26+dfsg
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Aug 2023 10:44:26 +0200

furo (2023.05.20+dfsg-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:06:25 +0200

furo (2023.05.20+dfsg-1) experimental; urgency=medium

  * New upstream version 2023.05.20+dfsg
  * refreshed the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 May 2023 14:22:17 +0200

furo (2023.03.27+dfsg-1) experimental; urgency=medium

  * New upstream version 2023.03.27+dfsg
  * Bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 May 2023 17:39:22 +0200
