=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  dh-python,
  pybuild-plugin-pyproject,
  sassc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://pradyunsg.me/furo/
 Vcs-Browser: https://salsa.debian.org/debian/furo
 Vcs-Git: https://salsa.debian.org/debian/furo.git
