## furo 2024.05.06+dfsg

=== debian/changelog ===
furo (2024.05.06+dfsg-1) unstable; urgency=medium

  * New upstream version 2024.05.06+dfsg
  * Refreshed debian patches
  * Bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 10 May 2024 14:37:37 +0200

furo (2024.04.27+dfsg-1) unstable; urgency=medium

  * New upstream version 2024.04.27+dfsg
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 03 May 2024 18:24:07 +0200
