## furo 2024.08.06%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  pybuild-plugin-pyproject,
  sassc,
  node-normalize.css,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pradyunsg.me/furo/
 Vcs-Browser: https://salsa.debian.org/debian/furo
 Vcs-Git: https://salsa.debian.org/debian/furo.git
