## furo 2024.08.06+dfsg

=== debian/changelog ===
furo (2024.08.06+dfsg-1) unstable; urgency=medium

  * New upstream version 2024.08.06+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 09 Aug 2024 09:01:13 +0200

furo (2024.07.18+dfsg-1) unstable; urgency=medium

  * New upstream version 2024.07.18+dfsg
  * Refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2024 12:49:05 +0200
