## furo 2025.07.19+dfsg

=== debian/changelog ===
furo (2025.07.19+dfsg-2) unstable; urgency=medium

  * use the command sass from the packahe ruby-sass rather than sassc.
    Closes: #1114728
  * modification of a build-dependency : sassc -> ruby-sass

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 09 Sep 2025 17:22:43 +0200

furo (2025.07.19+dfsg-1) unstable; urgency=medium

  * New upstream version 2025.07.19+dfsg
  * Refreshed debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 14 Aug 2025 10:36:40 +0200
