=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pygments,
  dh-python,
  pybuild-plugin-pyproject,
- sassc,
+ ruby-sass,
  node-normalize.css,
 Standards-Version: 4.7.0
 Homepage: https://pradyunsg.me/furo/
