=== debian/rules ===
--- 
+++ 
@@ -13,17 +13,11 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	# compile SASS files to CSS
+	: # compile SASS files to CSS
 	mkdir -p $(CSSDIR)
-	sassc $(SASSDIR)/furo.sass > $(CSSDIR)/furo.css
-	sassc $(SASSDIR)/furo-extensions.sass > $(CSSDIR)/furo-extensions.css
-	# fix one sass' caveat, which does not interpret
-	# '@import "~normalize.css"'
-	cp /usr/share/javascript/normalize.css/normalize.css \
-	  $(CSSDIR)/furo.css.tmp
-	sed '1d'  $(CSSDIR)/furo.css >> $(CSSDIR)/furo.css.tmp
-	mv $(CSSDIR)/furo.css.tmp $(CSSDIR)/furo.css
-	# copy JS scripts: no uglification, no simplification
+	sass $(SASSDIR)/furo.sass  $(CSSDIR)/furo.css
+	sass $(SASSDIR)/furo-extensions.sass  $(CSSDIR)/furo-extensions.css
+	: # copy JS scripts: no uglification, no simplification
 	mkdir -p $(JSDIR)
 	install -m 644 src/furo/assets/scripts/* $(JSDIR)
