## furo 2025.09.25%2Bdfsg

=== debian/changelog ===
furo (2025.09.25+dfsg-1) unstable; urgency=medium

  * New upstream version 2025.09.25+dfsg
  * refreshed patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Oct 2025 10:10:00 +0200

furo (2025.07.19+dfsg-3) unstable; urgency=medium

  [ Christian Bayle ]
  * Fix sass issue using rsass (Closes: #1114728)

  [ Georges Khaznadar ]
  * Thank you for your work, Christian!

 -- Christian Bayle <bayle@debian.org>  Thu, 18 Sep 2025 00:23:12 +0200
