=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,11 @@
 	dh_auto_build
 	: # compile SASS files to CSS
 	mkdir -p $(CSSDIR)
-	sass $(SASSDIR)/furo.sass  $(CSSDIR)/furo.css
-	sass $(SASSDIR)/furo-extensions.sass  $(CSSDIR)/furo-extensions.css
+	./debian/furosass
+	mv furo.css $(CSSDIR)/furo.css
+	mv furo-extensions.css $(CSSDIR)/furo-extensions.css
+	#sass $(SASSDIR)/furo.sass  $(CSSDIR)/furo.css
+	#sass $(SASSDIR)/furo-extensions.sass  $(CSSDIR)/furo-extensions.css
 	: # copy JS scripts: no uglification, no simplification
 	mkdir -p $(JSDIR)
 	install -m 644 src/furo/assets/scripts/* $(JSDIR)
