## furo 2025.09.25+dfsg

=== docs/requirements.txt ===
myst-parser
sphinx-copybutton
sphinx-design
sphinx-inline-tabs
sphinx-tabs
