=== debian/changelog ===
furo (2025.09.25+dfsg-2) unstable; urgency=medium

  * modified debian/rules to configure the package by forcing a hardcoded
    version number into pyproject.toml, as the build will be done in an
    environment without Git tag providing any version number.
    Closes: #1120156

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Nov 2025 10:13:47 +0100
