=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
  dh-python,
  pybuild-plugin-pyproject,
  ruby-sass,
+ rsass,
  node-normalize.css,
+Testsuite: autopkgtest-pkg-pybuild
 Standards-Version: 4.7.0
 Homepage: https://pradyunsg.me/furo/
 Vcs-Browser: https://salsa.debian.org/debian/furo
