=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,16 @@
 CSSDIR  	= $(STATICBUILDDIR)/styles
 JSDIR   	= $(STATICBUILDDIR)/scripts
 PKGTHEMEDIR	= debian/furo/usr/lib/$(PYTHON3)/dist-packages/furo/theme/furo
+UPSTREAM_VERSION = $(shell dpkg-parsechangelog --show-field Version | sed 's/+.*//')
+
+override_dh_auto_configure:
+	cp pyproject.toml pyproject.toml.bak
+	sed -i 's/dynamic.*/version = "$(UPSTREAM_VERSION)"/' pyproject.toml
+	dh_auto_configure
+
+override_dh_auto_clean:
+	[ -f pyproject.toml.bak ] && mv pyproject.toml.bak pyproject.toml
+	dh_auto_clean
 
 override_dh_auto_build:
 	dh_auto_build
