## furo 2025.12.19+dfsg

=== debian/changelog ===
furo (2025.12.19+dfsg-1) unstable; urgency=medium

  * New upstream version 2025.12.19+dfsg

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 30 Dec 2025 12:09:53 +0100
